package com.fos.modules.frontLog.dao;



import java.util.List;

import com.fos.core.base.CurdDao;
import com.fos.modules.frontLog.bean.FrontLogBean;
import com.fos.modules.frontLog.entity.FrontLogEntity;



public interface FrontLogDao extends CurdDao<FrontLogEntity>{
	
	// 获取订单sysUserId
	public List<String> getUserId(String code);
	
	// 添加frontLog信息
  	public void addFrontLog(FrontLogBean frontLogBean);
  	
  	//获取用户登录状态
  	public String getLoginStatus(String sysName);

	public void changeLoginTime(String sysName);
}